Subject: Re: [bmwg] Comments on draft-ietf-bmwg-protection-term-04.txt

From: Rajiv Papneja <[email-masked]>
Date: Wed, 16 Jul 2008 15:24:49 -0400

On 7/16/08 2:46 PM, "Al Morton" <[email-masked]> wrote:Al Morton

> At 11:33 AM 7/16/2008, Rajiv Papneja wrote:
>>> > Abstract:
>>> > ³The performance benchmarks are measured at the IP-Layer, so avoid
>>> > dependence on specific sub-IP protection mechanisms.² -- Consider
>>> > rewording ³Š IP-Layer, so avoid² to something like ³Š IP-layer,
>>> > avoidingŠ² or ³Š IP-layer and avoid Š²
>> 
>> Historically, this term was used to encompass other protection mechanisms
>> stated in the abstract and we were asked to stick with sub-IP term at least
>> in the terminology document. If the group would like to change it for
>> clarity, we would be happy to reword as suggested  Al, your comment is
>> appreciated here!
> 
> Bill is not suggesting changing the term "sub-IP", if I understand
> his comment.  He's just editing the text around the term "IP-layer"
> 
> rp> Yes, you are correct. I believe Bill is trying to convey to reword the
> term ³avoid² following IP-layer in the abstract. Thanks for further clarifying
> it. 
> 
> Al
> 
> 
> 
 
_______________________________________________
bmwg mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/bmwg